@charset "utf-8";

/* HTML5 定义 */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html {font-size:100%;-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; height:100%; }/*文字大小根据设备(浏览器)自动调整*/
a{font-family: Verdana, "Microsoft Yahei", "微软雅黑", sans-serif;text-decoration: none; font-size:100%; color: #666; }

/*去掉链接（包括图片链接）的虚线边框*/ 
a,area { blr:expression(this.onFocus=this.blur()) } /* for IE */ 
:focus { outline: none; }/* for Firefox */  
body{background:#fff; text-align:center; margin:0; color:#444; /* line-height:200%; */ width:100%; height:auto !important; height:100%; min-height:100%; font-family: Verdana, "Microsoft Yahei", "微软雅黑", sans-serif;font-size:75%;}
body,h1,h2,h3,h4,h5,h6,inputp,select,span,a,b,dl,dd,ol,ul,table,th,td,fieldset,input,button,textarea,form,canvas,audio,video,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary {margin: 0;	padding: 0;}
body,td,input,select,textarea{ -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
table{border-collapse: collapse;border-spacing: 0;empty-cells: show;font-size: inherit; width:100%}
img, object, embed, video {max-width:100%;border:0;}
ol,ul,li {list-style: none}
li,img,label,input ,select{vertical-align: middle}
input,textarea{-webkit-appearance:none; /*去除input默认样式*/ border-radius: 0; font-family: Verdana, "Microsoft Yahei", "微软雅黑", sans-serif; }
p{ margin:0; padding:0;}
hr{ border-top:#ccc 1px dotted; border-bottom:none; background:none; border-left:none; border-right:none; padding:0; margin:1rem auto; clear:both;}
a, a:hover, a:visited, a:link, a:active , a:focus ,li,div {
    text-decoration: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); /*解决手机版点击背景问题*/
}
*{-webkit-text-size-adjust:none;/*解决webkit内核浏览器强制最小字体*/ box-sizing:border-box;-moz-box-sizing:border-box; -webkit-box-sizing:border-box;} 

/*公共*/
.clear::after{display: block; content: ""; height: 0; clear: both; visibility: hidden;}
.left{float: left;}
.right{float: right;}
.setwidth{width: 100%; padding: 0 20px;}
.fixeds{position: fixed!important;}

.subMenu{width: auto; height: 40px; line-height: 37px; background-color: #f6f7f9; overflow: hidden;}
.subMenu .swiper-slide{width: auto; padding: 0 28px; border-bottom: 3px solid transparent;}
.subMenu .swiper-slide.active{background-color: #fff; border-color: #0053a8;}
.subMenu .swiper-slide a{color: #000;}

#load_span{margin-top: 15px;}

/*头部*/
.header{position: relative; top: 0; left: 0; width: 100%; height: 50px; background-color: #fff; font-size: 0; z-index: 100;}
.header .setwidth{position: relative; overflow: hidden;}
.header .menu-off{position: absolute; display: block; width: 19px; height: 50px; top: 0; left: 20px;}
.menu-off p{position: absolute; display: inline-block; top: 50%; left: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%);}
.menu-off p span{display: block; width: 19px; height: 2px; background-color: #0053a8; margin: 3px 0;}
.header .logo{display: inline-block; height: 40px; margin: 6px 0 4px; overflow: hidden;}
.header .logo a{display: block; height: 100%;}
.header .logo img{height: 100%;}
.header .right{position: absolute; top: 0; right: 21px; height: 50px; font-size: 0;}
.header .searchBtn{display: inline-block; position: relative; width: 13px; height: 14px; margin-right: 8px; background: url(../images/searchbtn.png) no-repeat; background-size: contain; cursor: pointer;}
.header .searchBtn::after{display: block; content: ""; position: absolute; top: 34px; left: 50%; margin-left: -8px; border-color: transparent transparent #343434; border-style: solid; border-width: 8px 8px 12px; -moz-transition: top, 0.5s; -o-transition: top, 0.5s; -webkit-transition: top, 0.5s; transition: top, 0.5s;}
.header .searchBtn.open::after{top: 14px;}
.header #language{display: inline-block; padding-top: 18px;}
.header #language a{display: block; width: 20px; height: 15px; background: url(../images/england.jpg) no-repeat; background-size: contain; overflow: hidden;}
.header #language a.cn{background: url(../images/china.jpg) no-repeat; background-size: contain;}
.header .searchBox{position: relative; width: 100%; max-height: 0; background-color: #343434; -moz-transition: max-height, 0.5s; -o-transition: max-height, 0.5s; -webkit-transition: max-height, 0.5s; transition: max-height, 0.5s; overflow: hidden;}
.header .searchBox.open{max-height: 50px;}
.searchBox fieldset{width: 100%; height: 50px; padding-right: 50px; background: none; border: none;}
.searchBox fieldset input[type="text"]{width: 100%; height: 100%; line-height: 50px; padding: 0 5px 0 15px; color: #fff; background: none; border: none;}
.searchBox input[type="submit"]{position: absolute; top: 0; bottom: 0; right: 0; width: 50px; background-color: #0053a8; border: none; color: #fff;}

/*底部*/
.footer{min-height: 121px; padding: 18px 0; background-color: #343434;}
.footer .logo{overflow: hidden;}
/* .footer .logo img{width: 37%;} */
.footer p{width: 98%; margin: 6px auto 0; font-size: 11px; color: #fff;}
.footer p a{color: #fff;}
.footer .footer-contact{display: flex; align-items: flex-start; justify-content: space-between; margin-top: 20px; position: relative;}
.footer .footer-contact::after{display: block; content: ""; width: 100%; height: 1px; background: rgba(255,255,255,0.3); position: absolute; left: 0; bottom: 0;}
.footer-contact .left{width: 65%; padding: 0 7px 0 19px;}
.footer-contact .left>div{padding-left: 43px; position: relative; text-align: left;}
.footer-contact .left .tel {line-height: 30px; margin-bottom: 10px; font-size: 18px; color: #fff;}
.footer-contact .left .tel::after {display: block; content: ""; width: 30px; height: 30px; background: url(../images/icon_tel.png) no-repeat; background-size: cover; position: absolute; top: 0; left: 0;}
.footer-contact .left .qq{line-height: 30px; font-size: 18px; color: #fff;}
.footer-contact .left .qq::after {display: block; content: ""; width: 30px; height: 30px; background: url(../images/icon_qq.png) no-repeat; background-size: cover; position: absolute; top: 50%; left: 0.02rem; transform: translateY(-50%);}
.footer-contact .left a {color: #fff;}
.footer-contact .right{width: 30%; text-align: center;}
.footer-contact .right img{display: block; max-width: 80%; margin: 0 auto;}
.footer-contact .right p {line-height: 18px; padding: 7px 0; margin: 0 auto; font-size: 12px; color: #fff;}



/*首页弹窗*/
.modal-mask{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,.3); z-index: 10000000;}
.modal_message{width: 350px; border: 1px solid #b3b3b3; box-shadow: 0 5px 15px rgba(0,0,0,0.5); border-radius: 20px; text-align: center; overflow: hidden; position: fixed; top: 50%; left: 50%; margin-left: -175px; margin-top: -180px; z-index: 10000001;}
.modal_message .title{padding: 20px 0; font-size: 16px; font-weight: bold; background: #efefef;}
.modal_message .textBox{padding: 20px; background: #ffffff;}
.modal_message .textBox input{height: 40px; font-size: 16px; width: 200px; margin-bottom: 10px; border:1px solid #b3b3b3; border-radius: 5px; padding-left: 10px; outline:none;}
.modal_message .textBox textarea{height: 80px; font-size: 16px; width: 200px; margin-bottom: 10px; border:1px solid #b3b3b3; border-radius: 5px; padding: 10px; outline:none;}
.modal_message .btnBox{border:1px solid #efefef; padding: 10px; background: #ffffff;}
.modal_message .btnBox input{background:#efefef; width: 60px; height: 40px; line-height: 40px; display: inline-block; text-decoration: none; color: #808080; border: none;}
.modal_message .btnBox .submit{background:#0053a8; color: #ffffff;}

